[Bug libffi/23935] $PREFIX/include/ffi.h needs to go to a target- and -version-dependent location

daney at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Fri Aug 10 08:18:00 GMT 2007



------- Comment #3 from daney at gcc dot gnu dot org  2007-08-10 08:17 -------
*** Bug 23718 has been marked as a duplicate of this bug. ***


-- 

daney at gcc dot gnu dot org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |bernd dot paysan at gmx dot
                   |                            |de


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=23935



More information about the Java-prs mailing list